
/*+++++hj_go_23+++++*/

/*+++++hj_end_23+++++*/


/*+++++hj_go_41+++++*/
template_hj_41 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
	
}
template_hj_41 a {
	text-decoration: none;
}
template_hj_41 .hj_mk_41_template_hj_41 *{
	background: no-repeat center/cover;

}

template_hj_41 .hj_mk_41_marginauto {
	margin: 0 auto;
	width:100%;
}
template_hj_41 .hj_mk_41_template_hj_41{
	/*background-color: #f3f3f3;*/
}
template_hj_41 .hj_mk_41_clear {
	clear: both 
}
template_hj_41 .hj_mk_41_bfb-50, template_hj_41 .hj_mk_41_bfb-100 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 992px) {
template_hj_41 .hj_mk_41_bfb-50, template_hj_41 .hj_mk_41_bfb-100 {
	
}
template_hj_41 .hj_mk_41_bfb-100 {
	width: 100%;
}
template_hj_41 .hj_mk_41_bfb-50 {
	width: 50%;
}
}
@media (min-width: 1200px) {
template_hj_41 .hj_mk_41_bfb-50, template_hj_41 .hj_mk_41_bfb-100 {

}
}
template_hj_41 .hj_mk_41_container {
	width: 100%;
}
template_hj_41 .hj_mk_41_container {
	padding-top:5%;
	margin-right: auto;
	width: 1200px;
    position: absolute;
    top: 80px;
    left: 1%;
	font-weight: bold;
   
}
template_hj_41 .hj_mk_41_row {
	margin-right: -15px;
	margin-left: -15px;
	position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;

}
template_hj_41 .hj_mk_41_img{
		width:100%;
		vertical-align:bottom;
		}
/*+++++hj_end_41+++++*/


/*+++++hj_go_40+++++*/
template_hj_40 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_40 a {
	text-decoration: none;
	color: #666;
}
template_hj_40 .hj_mk_40_template_hj_40 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_40 .hj_mk_40_clearfix:before, template_hj_40 .hj_mk_40_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_40 .hj_mk_40_marginauto {
	margin: 0 auto;
}
template_hj_40 .hj_mk_40_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
	padding:40px 0;
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-moz-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-bottom: 46px;
	border-bottom: 1px solid #b8b8bc
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header span.hj_mk_40_tag {
	color: #34ff33;
	font-size: 20px;
    line-height: 36px;
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header .hj_mk_40_title {
	margin-top: 21px;
	font-weight: 700;
    font-size: 40px;
    line-height: 1.2;
	color:#000;
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header .hj_mk_40_right {
	margin-bottom: 6px;
	max-width:80%
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header ul {
	margin-right: -45px
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header ul li {
	display: inline-block;
	padding-right: 45px;
	margin-top:20px
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header ul li .hj_mk_40_more {
	display: inline-block;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    color: #fff;
    background-color: #000;
    padding: 16px 36px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, .13);
    box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, .13);
    transition: .5s;
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header ul li .hj_mk_40_more:hover {
    color: #fff;
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
template_hj_40 .hj_mk_40_main .hj_mk_40_header ul li.hj_mk_40_active .hj_mk_40_more, template_hj_40 .hj_mk_40_main .hj_mk_40_header ul li:hover .hj_mk_40_more {
	background: #34ff33
}
template_hj_40 .hj_mk_40_main .content {
	margin-top: 47px
}
template_hj_40 .hj_mk_40_main .content ul {
	margin: 0 -43px -79px 0
}
template_hj_40 .hj_mk_40_main .content ul li {
	padding: 0 43px 50px 0
}
template_hj_40 .hj_mk_40_main .content ul li .img-box {
	display: block
}
template_hj_40 .hj_mk_40_main .content ul li .img-box img {
	width: 100%
}
template_hj_40 .hj_mk_40_main .content ul li .text {
	padding-top: 26px
}
template_hj_40 .hj_mk_40_main .content ul li .text span {
	font-size: 16px;
	color: #474747;
	line-height: 30px;
	display: block
}
template_hj_40 .hj_mk_40_main .content ul li .text .tit {
	display: block;
	font-size: 18px;
	color: #121212;
	line-height: 32px;
	margin-top: 9px
}
/*+++++hj_end_40+++++*/


/*+++++hj_go_30+++++*/
template_hj_30 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_30 a {

	text-decoration: none;

	color: #666;

}

template_hj_30 .hj_mk_30_template_hj_30 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_30 .hj_mk_30_clear {

	clear: both

}

template_hj_30 .hj_mk_30_marginauto {

	margin: 0 auto;

}

template_hj_30 .hj_mk_30_template_hj_30 .hj_mk_30_news-contact {

	overflow: hidden;

	margin: 0 auto;

}

template_hj_30 .hj_mk_30_main {

	width: 100%;

	margin: 0 auto;

	display: block;
	padding:20px 0;

}
template_hj_30 .hj_mk_30_newListBox{margin:0 auto;}
template_hj_30 .hj_mk_30_newListBox ul {

	padding: 30px 0;

}

template_hj_30 .hj_mk_30_newListBox ul li {

	width: calc(100% / 3);

	padding: 20px 10px;

	box-sizing: border-box;

	float:left;


}

template_hj_30 .hj_mk_30_newListBox ul li .hj_mk_30_box {

	display: block;

	width: 100%;

	position: relative;

	transition: all .5s ease;
background-color: #fff;
border-bottom: 1px solid #ddd;

}
template_hj_30 .hj_mk_30_newListBox ul li .hj_mk_30_box:hover {
    border-color: #bb1c14;
}
template_hj_30 .hj_mk_30_newListBox ul li .hj_mk_30_img {

	width: 100%;

	height: 230px;

	position: relative;

	
overflow: hidden;
}

template_hj_30 .hj_mk_30_newListBox ul li .hj_mk_30_img img {

	position: absolute;

	width: 100%;
object-fit: cover;
	height: 100%;

	top: 0;

	left: 0;

	object-fit: cover;
	transition: .5s;

}
template_hj_30 .hj_mk_30_newListBox ul li:hover .hj_mk_30_box img {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
}
template_hj_30 .hj_mk_30_newListBox ul li .hj_mk_30_txt {

	width: 100%;

	padding: 20px ;

	box-sizing: border-box;

}

template_hj_30 .hj_mk_30_newListBox ul li span {

	color: #999;
	font-size: 16px;

}

template_hj_30 .hj_mk_30_newListBox ul li h3 {

	height: 40px;

	line-height: 40px;

	font-weight: 200;

	color: #333;

	font-size:24px;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	display: block;
	margin:10px 0;

}

template_hj_30 .hj_mk_30_newListBox ul li p {

	font-size: 14px;

	display: -webkit-box;

	overflow: hidden;

	word-break: break-word;

	-webkit-line-clamp: 2;

	-webkit-box-orient: vertical;

	text-overflow: ellipsis;

	line-height: 1.6;

	color: #666;

	overflow-wrap: break-word;
	height:45px;

}




template_hj_30 .fenyeyemadiv {

	display: table;

	margin: 10px auto;

}


/*+++++hj_end_30+++++*/


/*+++++hj_go_24+++++*/

/*+++++hj_end_24+++++*/

